<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <size
        android:width="17dp"
        android:height="17dp" />
    <stroke android:color="@color/white" android:width="6dp"/>
    <solid android:color="@color/color_FFDB26" />

</shape>